(function($) {

	// FEATURED ITEMS
	var featured = $('#featured'),
		controls = featured.find('a'),
		items    = featured.find('article');

	controls.click(function()
	{
		var $this = $(this),
			element;

		if ( $this.is('.prev') )
		{
			element = featured.find('article:visible').prev();
			if ( !element.length ) {
				element = featured.find('article:last-child');
			}
		}
		else if ( $this.is('.next') )
		{
			element = featured.find('article:visible').next();
			if ( !element.length ) {
				element = featured.find('article:first-child');
			}
		}

		items.hide();
		element.show();

		return false;
	});

})(jQuery);

