<?php get_header() ?>

	<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>

		<article>
			<header>
				<time datetime="<?php the_time('Y-d-m') ?>" pubdate><?php the_time( get_option('date_format') ) ?></time>
				<?php
					edit_post_link('edit');
				?>
				<h1><a href="<?php the_permalink() ?>"><?php the_title() ?></a></h1>
			</header>
			<div class="body">
				<?php the_content('') ?>
			</div>
			<footer class="metadata">
				<?php the_category(', ') ?>
				/
				<?php comments_number() ?>
				/
				<?php the_author() ?>
			</footer>
		</article>

	<?php endwhile; ?>

	<!-- post navigation -->

	<?php else: ?>

		<p class="nothing">nothing here, doc :(</p>

	<?php endif; ?>

<?php get_footer();